.is-bd .is-subitem {
    padding-top: 5px;
}
.applyTable tr:last-child th {
    padding-bottom: 60px;
}

.itemTag.is-ajt {
    margin-top: 35px;
}
.is-spaajt .itemTag {
    margin-top: 0;
}
.apply_table .is-spaajt td,
.apply_table .is-spaajt th {
    padding-bottom: 10px;
    border-bottom: 0;
}
.formCd_box ul li.is-non {
    pointer-events: none;
}
.formCd_box ul li.is-off,
.formCd_box ul li.is-non {
    background: #F3F6F5;
}
.formCd_box ul li.is-off span,
.formCd_box ul li.is-non span {
    background: url(../cmn/svg/icn_close.svg) no-repeat center center;
    background-size: 20px auto;
}
@media only screen and (max-width: 896px) {

    .applyTable tr:last-child th {
        padding-bottom: 10px;
    }
    .itemTag.is-ajt {
        margin-top: 0;
    }
    .formCd_box ul li.is-off span,
    .formCd_box ul li.is-non span {
        background: url(../cmn/svg/icn_close.svg) no-repeat center center;
        background-size: 14px auto;
    }

}

.form-check label {
    display: inline-block;
    line-height: 1.6;
    position: relative;
    height: 40px;
    background: #ffffff;
    font-size: 14px;
    padding: 0 45px;
    border-radius: 4px;
    border: 1px solid #d9d9d9;
    box-shadow: 0 0 20px #9c9c9c1a;
    box-sizing: border-box;
    line-height: 40px;
    text-align: center;
    position: relative;
    margin: 0 20px 0 0;
    cursor: pointer;
}

.form-check input.required + label {
    background-color: #fff;
}
.form-check input:checked + label {
    border: 1px solid #000;
    background: #000;
    color: #fff;
}

.form-check input {
    display: none !important;
}

.form-snttxt {
    font-size: 13px;
    padding: 0 0 5px 0;
}

@media only screen and (max-width: 896px) {


    .form-check_pt {
        overflow: hidden;
    }
    .form-check label {
        height: 40px;
        border: 1px solid #d9d9d9;
        box-shadow: 0 0 16px #9c9c9c1a;
        line-height: 40px;
        border-radius: 5px;
        font-size: 12px;
        margin: 0;
        width: calc(50% - 10px);
        float: left;
    }
    .form-check:last-child label {
        float: right;
    }

}

.formbox_ad {
    padding: 0 70px 70px 0;
    font-size: 14px;
    font-weight: bold;
    text-align: left;
}
.form-inner.is-formajt .formbox_ad {
    padding-left: 0;
}
.formbox_ad.on {
    padding-bottom: 15px;
}

.form_upload label {
    width: 200px;
    display: block;
    height: 40px;
    background: #ffffff;
    font-size: 12px;
    padding: 0 20px 0 20px;
    border-radius: 4px;
    border: 1px solid #d9d9d9;
    box-shadow: 0 0 20px #9c9c9c1a;
    box-sizing: border-box;
    line-height: 40px;
    text-align: center;
    position: relative;
}
.form_upload label input[type="file"] {
    opacity: 0;
    width: 200px;
    height: 46px;
    position: absolute;
    left: 0;
    top: 0;
    cursor: pointer;
}
.js-uploadfile-name {
    padding-top: 5px;
    display: none;
}

.form-check-km {
    font-size: 13px;
    margin-bottom: 5px;
}
.form-check_hsk {
    font-size: 12px;
    overflow: hidden;
    height: 0;
    transition: opacity 0.8s ease-in-out , all 0.8s ease-in-out;
}
.form-check_hsk .form-check_hsk_in {
    padding: 10px 0 0 0;
    transition: opacity 1.2s ease-in-out , all 1.2s ease-in-out;
    opacity: 0;
}
.form-check_hsk.on {
    height: auto;
}
.form-check_hsk.on .form-check_hsk_in {
    animation-name: animation-form-check;
    animation-duration: 0.8s;
    animation-fill-mode: forwards;
    opacity: 1;
}
.form-check_hsk_ul {
    line-height: 1.5;
    padding-top: 2px;
}
.form-check_hsk-tl {
    font-weight: bold;
}
.form-check_hsk_ul li {
    margin-left: 1em;
    text-indent: -1em;
}
.apply_table tr.js-tgt-addhope th,
.apply_table tr.js-tgt-addhope td {
    padding: 0;
    overflow: hidden;
    border-top: 0;
    border-bottom: 0;
}

.apply_table tr.js-tgt-addhope.on th {
    border-bottom: 1px solid #f2eee7;
}

.apply_table tr.js-tgt-addhope.on td {
    border-bottom: 1px solid #f2eee7;
    padding: 5px 15px 20px 15px;
}


.js-tgt-addhope-in {
    height: 0;
    transition: opacity 1.2s ease-in-out , all 1.2s ease-in-out;
    opacity: 0;
    overflow: hidden;
}
.js-tgt-addhope.on .js-tgt-addhope-in {
    height: auto;
    opacity: 1;
    animation-name: animation-form-check;
    animation-duration: 0.8s;
    animation-fill-mode: forwards;
}

js-tgt-addresume {
    overflow: hidden;
}
.js-tgt-addresume-in {
    height: 0;
    transition: opacity 1.2s ease-in-out , all 1.2s ease-in-out;
    opacity: 0;
    overflow: hidden;
}
.js-tgt-addresume.on .js-tgt-addresume-in {
    height: auto;
    opacity: 1;
    animation-name: animation-form-check;
    animation-duration: 0.8s;
    animation-fill-mode: forwards;
}
@keyframes animation-form-check {
    0%{
        transform: translateY(-64px);
    }
    100%{
        transform: translateY(0);
    }
}
.fmBtn-lnk {
    margin: 0 0 -10px;
    text-align: center;
}
.fmBtn-lnk a {
    text-decoration: underline;
}
@media only screen and (max-width: 896px) {

    .apply_table tr.js-tgt-addhope.on th {
        background: #fff;
        padding: 0 10px 5px 10px;
        border: 0;
    }
    .apply_table tr.js-tgt-addhope.on td {
        padding-left: 10px;
        padding-right: 10px;
        padding-bottom: 10px;
    }

    .formbox_ad {
        padding: 0 0 30px 20px;
        font-size: 12px;
    }
    .formbox_ad.on {
        padding-bottom: 10px;
    }
    .form_upload label {
        height: 40px;
        font-size: 12px;
        padding: 0 20px 0 20px;
        border-radius: 5px;
        border: 1px solid #d9d9d9;
        box-shadow: 0 0 16px #9c9c9c1a;
        box-sizing: border-box;
        line-height: 38px;
        width: 100%;
    }
    .form_upload label input[type="file"] {
        opacity: 0;
        width: 100%;
        height: 40px;
        position: absolute;
        left: 0;
        top: 0;
    }
    .form-check-km {
        font-size: 11px;
    }
    .form-check_hsk {
        font-size: 11px;
    }
    .form-snttxt {
        font-size: 12px;
        padding: 0;
    }

    .form-inner .form-in table tr.js-tgt-addhope.on th {
        padding: 0 0 10px 5%;
    }
    .form-inner .form-in table tr.js-tgt-addhope.on td {
        padding: 0 0 20px 5%;
    }

    .form-inner.is-formajt .form-in table tr.js-tgt-addhope.on th {
        padding-top: 10px;
    }
    .form-inner.is-formajt .form-in table tr.js-tgt-addhope.on td {
        padding: 0 20px;
    }
    .form-inner.is-formajt .formbox_ad {
        padding-left: 20px;
    }

    .formbox_nw tr.js-tgt-addhope.on th {
        background: none;
        padding-left: 0;
        padding-bottom: 0;
        border: 0;
    }
    .formbox_nw tr.js-tgt-addhope.on td {
        padding-left: 10px;
        padding-right: 10px;
    }
}
@media only screen and (max-width: 374px) {
    .form-check-km {
        display: block;
        margin-top: 10px;
    }
}

.form-inner .form-in table tr th.is-postp {
    vertical-align: top;
    padding-top: 30px;
}

@media only screen and (max-width: 896px) {

    .form-inner .form-in table tr th.is-postp {
        padding-top: 10px;
    }
}

.js-uploadfile-name {
    font-size: 12px;
}

.is-sp {
    display: none;
}

.is-pc {
    display: block;
}

.grecaptcha-badge {
    z-index: 10;
}

@media only screen and (max-width: 896px) {

    .is-sp {
        display: block;
    }
    .is-pc {
        display: none;
    }
}
